﻿@charset "utf-8";

	/** * @author:王欢 * @email:710569885@qq.com * @time:2018-6*/

	@font-face {

	font-family: 'iconfont';

	src: url('/skin/fonts/font_1432720974_1547027.eot');

	/* IE9*/

	src: url('/skin/fonts/font_1432720974_1547027.eot') format('embedded-opentype'), 

/* IE6-IE8*/

	url('/skin/fonts/font_1432720974_1547027.woff') format('woff'), 

/* chrome銆乫irefox*/

	url('/skin/fonts/font_1432720974_1547027.ttf') format('truetype'), 

/* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/

	url('/skin/fonts/font_1432720974_1547027.svg#iconfont') format('svg');

	/* iOS 4.1-*/

}

@font-face {

	font-family:'iconfont';

	src:url('/skin/fonts/font_1432720974_1547027.eot');

	src:url('/skin/fonts/font_1432720974_1547027.eot') format('embedded-opentype'),url('/skin/fonts/font_1432720974_1547027.woff') format('woff'),url('/skin/fonts/font_1432720974_1547027.ttf') format('truetype'),url('/skin/fonts/font_1432720974_1547027.svg') format('svg')

}

@font-face {

	font-family:'Pacifico';

	font-style:normal;

	font-weight:400;

	src:local('Pacifico Regular'),local('Pacifico-Regular'),url(/skin/fonts/q_z9mv4hysltmomjnk_rcfeszw2xoq-xsnqo47m55da.woff2) format('woff2')

}

@font-face {

	font-family: 'Glyphicons Halflings';

	src:url('/skin/fonts/glyphicons-halflings-regular.eot');

	src: url('/skin/fonts/glyphicons-halflings-regular.eot') format('embedded-opentype'), url('/skin/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/skin/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/skin/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');

}

a,a:link,a:visited,a:hover,a:active {

	text-decoration:none;

}

ol,ul,h1,h2,h3,h4,h5,h6,p,dd,dt,dl {

	margin: 0;

	padding: 0;

}

* {

	font-family: "微软雅黑";

	margin: 0;

	padding: 0;

	list-style: none;

}

.fa {

	display:inline-block;

	font-family:"iconfont";

	font-size:20px;

	font-style:normal;

	font-weight:400;

	line-height:1;

	-webkit-font-smoothing:antialiased;

	-webkit-text-stroke-width:0.2px;

	-moz-osx-font-smoothing:grayscale

}

.fa-icon-qq:before {

	content:"\e604"

}

.fa-icon-weibo:before {

	content:"\e600"

}

.fa-icon-weixin:before {

	content:"\e605"

}

.fa-icon-zaixianzixun:before {

	content:"\e608"

}

.overflow {

	white-space:nowrap;

	overflow:hidden;

	text-overflow:ellipsis;

}

.no-padding {

	padding-left: 0;

	padding-right: 0;

}

.container {

	max-width:1200px !important;

	height: 100%;

	padding-left: 0;

	padding-right: 0;

}



.sss img{ max-width:100% !important; height:auto !important;}

@media (max-width:991px) {

	.container {

	padding-left: 15px;

	padding-right: 15px;

}

}

.container-fluid {

	max-width: 1000px!important;

}

.xiao {

	padding-left: 10px;

	padding-right: 10px;

}

.no-div {

	display: none;

}

.no_left {

	padding-left: 0!important;

}

.no_right {

	padding-right: 0;

	!important;

}

.middle {

	vertical-align: middle;

	display: table-cell;

}

.tr {

	transition: all 0.4s;

	-moz-transition: all 0.4s;

	-webkit-transition: all 0.4s;

	-o-transition: all 0.4s;

}

.tr1 {

	transition: all 1s;

	-moz-transition: all 1s;

	-webkit-transition: all 1s;

	-o-transition: all 1s;

}

header {

	width:100%;

	height:auto;

}

header .head_main {

	width: 100%;

}

header .head_top {

	height: 40px;

	background-color: #f6f6f6;

	overflow: hidden;

}

header .head_top h4 {

	float: left;

	line-height: 40px;

	font-size: 14px;

	color: #b7b7b7;

	opacity: 1

}

/**/

	header .head_box {

	height:120px;

	overflow:hidden;

	background-color: #f6f6f6

}

header .head_box .logo {

	float: left;

	display: table;

	height: 100%;

}

header .head_box .logo a {

	display: table-cell;

	vertical-align: middle;

}

header .head_box .logo img {

	width: 100%;

	height:auto;

}

header .head_box .h_right {

	float: right;

	height: 100%;

	overflow: hidden;

}

header .head_box .head_form {

	height: 100%;

	float: left;

	display: table;

}

header .head_box .f_box {

	width: 520px;

	height: 40px;

}

header .head_box .f_box .f_txt {

	width: calc(100% - 40px);

	height: 100%;

	float: left;

	border: none;

	padding: 3px 10px;

	outline:none;

	border-right: 4px solid #f6f6f6

}

header .head_box .f_box .f_btn {

	width: 40px;

	height: 100%;

	float: left;

	border: none;

	outline:none;

	background: url("/skin/images/head_fangda.png") no-repeat 50% 50% #fff;

}

header .head_box .fTxts {

	width: 100%;

	height: 20px;

	margin-top: 5px;

}

header .head_box .fTxts h4 {

	width: 88px;

	float: left;

	height: 20px;

	line-height: 20px;

	font-size: 14px;

	color: #666666;

}

header .head_box .fTxts ul {

	float: left;

	width: calc(100% - 88px);

	overflow: hidden;

}

header .head_box .fTxts ul li {

	float: left;

	margin-right: 10px;

}

header .head_box .fTxts li a {

	font-size: 14px;

	color: #999;

	line-height: 20px;

	height: 20px;

}

header .head_box .fTxts li a:hover {

	text-decoration:underline!important;

}

header .head_box .top_call {

	float: left;

	margin-left: 60px;

	display: table;

	height: 75%;

	background: url("/skin/images/head_call.png") no-repeat left 50%;

	padding-left: 60px;

}

header .head_box .top_call h4 {

	font-size: 24px;

	color: #4b4b4b;

	font-family: "inherit";
	
	font-weight: bold;

}

/*Impact*/

	header .head_nav {

	width: 100%;

	position: relative;

	background-color: #ffb43d;

}

header .head_nav nav {

	max-width: 1200px;

	height: auto;

	margin: 0 auto;

}

header .head_side {

	width: 190px;

	float: left;

	height: 50px;

	background-color: rgba(254, 221, 168, 0.53);

	position: relative;

}

header .head_side .sideTitle {

	width: 100%;

	height: 50px;

	text-align: center;

	cursor: pointer;

}

header .head_side .sideTitle h4 {

	background: url("/skin/images/headside_tit.png") no-repeat left;

	padding-left: 40px;

	font-size: 17px;

	color: #fff;

	line-height: 50px;

	display: inline-block;

}

.innerHead .sideBox {

	display: none;

}

/**/

	header .head_side .sideBox {

	position: absolute;

	top: 50px;

	width: 100%;

	height: 400px;

	z-index: 9;

	background-color: rgba(255, 255, 255, 0.8);

}

header .head_side .sideBox>li {

	height: 9.09%;

	padding: 0 10px;

	position: relative;

}

header .head_side .sideBox>li:before {

	content: ">";

	position: absolute;

	display: none;

	top: 0;

	bottom: 0;

	right: 0;

	margin: auto;

	width: 20px;

	height: 20px;

	line-height: 20px;

	font-size: 18px;

	color: #f87777;

	font-family: "宋体";

}

header .head_side .sideBox>li>a {

	font-size: 15px;

	height: 100%;

	display: flex;

	align-items: center;

	justify-content: center;

	color: #707270;

	border-bottom: 1px solid #ececec;

}

header .head_side .sideBox>li>a:hover {

	color: #f87777;

}

header .head_side .sideBox>li:hover:before {

	display: block;

}

header .head_side .sideBox .er {

	display: none;

	position: absolute;

	left: 100%;

	top: 0;

	width: 800px;

	height: 100%;

	overflow: hidden;

}

header .head_side .sideBox .er li {

	display: inline-block;

	height: 100%;

	padding: 0 10px;

	overflow: hidden;

	position: relative;

}

header .head_side .sideBox .er li:before {

	content: "";

	position: absolute;

	left: 0;

	top: 0;

	bottom: 0;

	margin: auto;

	width: 1px;

	height: 15px;

	background-color: #aaa;

}

header .head_side .sideBox .er li:nth-child(1):before {

	display: none;

}

header .head_side .sideBox .er li a {

	font-size: 12px;

	height: 100%;

	display: flex;

	align-items: center;

	color: #707270;

}

header .head_side .sideBox .er li a:hover {

	color: #f87777;

}

header .head_side .sideBox>li:hover .er {

	background-color: rgba(0,0,0,.2)

}

header .head_side .sideBox .erBg {

	display: none;

	position: absolute;

	left: 100%;

	top: 0;

	width: 800px;

	height: 400px;

	z-index: -1;

	background-color: rgba(255,255,255,.9);

}

header .head_side .sideBox:hover .er {

	display: block;

}

header .head_side .sideBox:hover .erBg {

	display: block;

}

header .innerBanner {

	width: 100%;

	overflow: hidden;

	background-color: #f6f6f6;

}

header .innerBanner .imgs {

	padding-top: 25%;

}

/**/

	header .head_nav .navBox {

	width: calc(100% - 190px);

	float: left;

	padding-left: 50px;

}

header .head_nav .top_li {

	float: left;

	margin-right: 50px;

	height: 50px;

	position: relative;

	text-align: center;

}

header .head_nav .top_li>a {

	color: #333333;

	font-size: 17px;

	line-height: 50px;

	display: block;

	overflow: hidden;

}

/*header .head_nav .top_li:after {

	content: "";

	display: block;

	width: 1px;

	height: 13px;

	position: absolute;

	right: -1px;

	top: 0;

	bottom: 0;

	margin: auto;

	background: #b8b9ba;

}*/

	header .head_nav .top_li:hover>a {

	color: #f87777;

	font-weight: bold;

}

header .head_nav .top_li ul {

	display: none;

	position:absolute;

	top:42px;

	width: 100%;

	left: 0;

	z-index:99999;

}

header .head_nav .top_li ul .er {

	padding:0;

	height: 40px;

	background: rgba(0,0,0,0.7);

	transition:all 0.3s;

	margin-bottom: 3px;

}

header .head_nav .top_li ul .er a {

	line-height:40px;

	color:#fff;

	transition:all 0.3s;

	border-bottom: none;

	display: block;

	background: none;

	padding: 0 12px;

}

header .head_nav .top_li ul .er:hover {

	background: #f87777;

}

header .lunbos {

	height: 400px;

	background-size: cover;

	background-position: 50% 50%;

	background-repeat: no-repeat;

}

header .lunbo .swiper-pagination-bullet-active {

	background: #f87777;

}

section {

	width: 100%;

	overflow: hidden;

	background-color: #f6f6f6;

}

/**/

	.content {

	padding: 20px 0;

}

.con_layout {

	margin-top: 20px;

}

/**/

	.main1 {

	width: 100%;

	background-color: #f6f6f6;

}

.main1 .box {

	width: 100%;

	height: 235px;

	overflow: hidden;

}

.main1 .mLeft {

	width: 190px;

	height: 100%;

	float: left;

	display: flex;

	flex-wrap: wrap;

	align-content: center;

	justify-content: center;

	background-color: #ffb43d;

}

.main1 .mRight {

	width: calc(100% - 190px);

	height: 100%;

	float: left;

	overflow: hidden;

	background-color: #fff;

}

.main1 .mLeft h3 {

	font-size: 25px;

	color: #fff;

	text-align: center;

}

.main1 .mLeft h4 {

	font-size: 15px;

	color: #fff;

	opacity: .32;

	width: 100%;

	text-align: center;

	margin-top: 8px;

}

.main1 .mLeft a {

	display: inline-block;

	width: 46px;

	height: 21px;

	margin-top: 18px;

	background: url("/skin/images/m1_jiantou.png") no-repeat;

	background-size: 100% 100%;

}

.main1 .item {

	width: 100%;

	padding: 15px;

	background-color: #fff;

	border-right: 1px solid #f6f6f6;

}

.main1 .item .txts {

	text-align: center;

}

.main1 .item .txts h4 {

	font-size: 18px;

	color: #333333;

}

.main1 .item .txts h5 {

	font-size: 15px;

	color: #999999;

	margin-top: 6px;

}

.main1 .item .imgbox {

	position: relative;

	display: block;

	overflow: hidden;

	margin-top: 15px;

}

.main1 .item .imgbox:before {

	content: "";

	display: block;

	padding-top: 67%;

}

.main1 .item .imgbox .imgs {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	max-width: 100%;

	height: auto;

}

.main1 .item:hover .imgbox .imgs {

	transform:scale(1.1);

}

/**/

	.main2 {

	width: 100%;

}

.main2 .title {

	text-align: center;

}

.main2 .title h2 {

	font-size: 25px;

	color: #333333;

}

.main2 .title h3 {

	font-size: 15px;

	color: #666666;

	margin-top: 10px;

}

.main2 .content {

	background-color: #fff;

}

.main2 ul {

	width: 100%;

	overflow: hidden;

}

.main2 ul li {

	width: 14.2%;

	float: left;

}

.main2 .item {

	width: 100%;

	text-align: center;

}

.main2 .item .imgbox {

	width: 84px;

	height: 84px;

	border-radius: 50%;

	background-color: #f6f6f6;

	display: inline-block;

	position: relative;

	overflow: hidden;

}

.main2 .item .imgbox img {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	max-width: 100%;

	max-height: 100%;

}

.main2 .item .imgbox .imga {

	opacity: 1

}

.main2 .item .imgbox .imgb {

	opacity: 0

}

.main2 .item .txts {

	width: 100%;

	text-align: center;

	height: 25px;

	line-height: 25px;

	overflow: hidden;

	font-size: 18px;

	color: #333333;

	margin-top: 10px;

}

.main2 .item:hover .imgbox {

	background-color: #f87777;

}

.main2 .item:hover .imgbox .imga {

	opacity: 0;

}

.main2 .item:hover .imgbox .imgb {

	opacity: 1;

}

/**/

	.main3 {

	width: 100%;

	margin-top: 20px;

}

.main3 .m_content {

	margin-bottom: 20px;

}

.main3 .mList {

	overflow: hidden;

	margin-bottom: 20px;

}

.main3 .mList .title {

	height: 25px;

	line-height: 25px;

	padding-left: 10px;

	font-size: 18px;

	color: #333;

}

.main3 .mList .box {

	overflow: hidden;

	height: 550px;

	margin-top: 10px;

}

.main3 .mList .mLeft {

	width: 305px;

	height: 100%;

	float: left;

	position: relative;

}

.main3 .mList .mLeft .mLink {

	position: absolute;

	bottom: 20px;

	left: 10px;

	right: 10px;

	margin: auto;

	overflow: hidden;

}

.main3 .mList .mLeft .mLink li {

	float: left;

	padding: 0 10px;

	position: relative;

}

.main3 .mList .mLeft .mLink li:before {

	content: "";

	position: absolute;

	top: 0;

	bottom: 0;

	right: 0;

	margin: auto;

	width: 1px;

	height: 10px;

	background-color: #fff;

}

.main3 .mList .mLeft .mLink li a {

	font-size: 15px;

	color: #333;

	line-height: 20px;

	height: 20px;

	overflow: hidden;

}

.main3 .mList .mLeft .mLink li a:hover {

	text-decoration:underline!important;

}

.main3 .mList .mRight {

	width: calc(100% - 320px);

	margin-left: 15px;

	float: left;

}

.main3 .mList .mRight ul {

	width: 100%;

	overflow: hidden;

}

.main3 .mList .mRight li {

	width: 25%;

	padding: 0 5px;

	float: left;

	margin-bottom: 10px;

}

.main3 .mList .item {

	width: 100%;

	padding: 0 10px;

	background-color: #fff;

}

.main3 .mList .item .txts {

	border-bottom: 1px dotted #e8e8e8;

	overflow: hidden;

	height: 50px;

	overflow: hidden;

}

.main3 .mList .item .txts h4 {

	font-size: 18px;

	color: #333;

	height: 50px;

	line-height: 50px;

	float: left;

}

.main3 .mList .item .txts h5 {

	font-size: 12px;

	color: #208c6a;

	height: 50px;

	line-height: 50px;

	float: right;

}

.main3 .mList .item .txts h5 span {

	font-size: 18px;

	color: #208c6a;

}

.main3 .mList .item .imgbox {

	position: relative;

	display: block;

	overflow: hidden;

}

.main3 .mList .item .imgbox:before {

	content: "";

	display: block;

	padding-top: 115%;

}

.main3 .mList .item .imgbox .imgs {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	max-width: 100%;

	height: auto;

}

.main3 .mList .item:hover .imgbox .imgs {

	transform:scale(1.1);

}

.main3 .mList:nth-child(1) .mLeft {

	background: url("/skin/images/m3_img1.jpg") no-repeat 50% 50%;

	background-size: cover;

}

.main3 .mList:nth-child(1) .title {

	border-left: 4px solid #fddf87;

}

.main3 .mList:nth-child(2) .title {

	border-left: 4px solid #63c4cd;

}

.main3 .mList:nth-child(2) .mLeft {

	background: url("/skin/images/m3_img2.jpg") no-repeat 50% 50%;

	background-size: cover;

}

.main3 .mList:nth-child(3) .title {

	border-left: 4px solid #e980bb;

}

.main3 .mList:nth-child(3) .mLeft {

	background: url("/skin/images/m3_img3.jpg") no-repeat 50% 50%;

	background-size: cover;

}

.main3 .mList:nth-child(3) .mLeft .mLink li a {

	color: #333;

}

.main3 .mList:nth-child(3) .mLeft .mLink li:before {

	background-color: #333;

}

.main3 .mList:nth-child(4) .title {

	border-left: 4px solid #121011;

}

.main3 .mList:nth-child(4) .mLeft {

	background: url("/skin/images/m3_img4.jpg") no-repeat 50% 50%;

	background-size: cover;

}

.main3 .more {

	text-align: center;

	margin-top: 15px;

	display: none;

}

.main3 .more a {

	width: 110px;

	line-height: 33px;

	height: 35px;

	text-align: center;

	border: 1px solid #666;

	font-size: 14px;

	color: #333;

	background-color: #fff;

	display: inline-block;

}

/**/



/**/

	.main4 {

	width: 100%;

	background-color: #fff;

}

.main4 .title {

	height: 25px;

	line-height: 25px;

	padding-left: 10px;

	font-size: 18px;

	color: #333;

	border-left: 4px solid #48cfad;

}

.main4 .mLeft {

	width: 50%;

	float: left;



	border-right: 2px solid #f6f6f6;

	height: 245px;

	overflow: hidden;

}

.main4 .mRight {

	width: 50%;

	float: left;

	border-left: 2px solid #f6f6f6;

	height: 245px;

	overflow: hidden;

}

.main4 .mLeft .mList {

	margin-top: 20px;

	overflow: hidden;

	padding: 0 15px 0 0;

}

.main4 .mLeft .mList li {

	overflow: hidden;

}

.main4 .mLeft .mList li a {

	font-size: 15px;

	color: #333;

	height: 40px;

	line-height: 40px;

	display: block;

	overflow: hidden;

}

.main4 .mLeft .mList li a span {

	float: right;

	font-size: 15px;

	color: #999;

}

.main4 .mLeft .mList li a:hover {

	color: #48cfad;

}

.main4 .mRight .txt {

	font-size: 15px;

	color: #999;

	line-height: 30px;

	height: 180px;

	overflow: hidden;

	padding: 0 0 0 15px;

	margin-top: 20px;

}

/**/

	.foot1 {

	width: 100%;

	background-color: #f6f6f6;

	padding: 20px 0;

}

.foot1 ul {

	overflow: hidden;

	background-color: #fff;

	padding: 20px;

}

.foot1 ul li {

	float: left;

	width: 25%;

	text-align: center;

	padding: 0 20px;

}

.foot1 li .box {

	overflow: hidden;

	display: inline-block;

	padding-left: 65px;

	text-align: left;

}

.foot1 li:nth-child(1) .box {

	background: url("/skin/images/foot1_01.png") no-repeat left 50%;

}

.foot1 li:nth-child(2) .box {

	background: url("/skin/images/foot1_02.png") no-repeat left 50%;

}

.foot1 li:nth-child(3) .box {

	background: url("/skin/images/foot1_03.png") no-repeat left 50%;

}

.foot1 li:nth-child(4) .box {

	background: url("/skin/images/foot1_04.png") no-repeat left 50%;

}

.foot1 .box .tit {

	font-size: 18px;

	color: #333333;

}

.foot1 .box .txt {

	font-size: 15px;

	color: #999;

	line-height: 20px;

	height: 40px;

	overflow: hidden;

	margin-top: 10px;

}

.foot2 {

	width: 100%;

	background-color: #d4d4d4;

}

.foot2 dl {

	float: left;

	width: 16.666%;

	padding: 20px;

	position: relative;

}

.foot2 dl:before {

	content: "";

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	margin: auto;

	width: 1px;

	height: 100%;

	background-color: #e2e2e3;

}

.foot2 dl:nth-child(1):before {

	display: none;

}

.foot2 dl dt {

	font-size: 18px;

	color: #333333;

	font-weight: normal;

	margin-bottom: 10px;

}

.foot2 dl dd a {

	font-size: 15px;

	color: #999;

	height: 25px;

	line-height: 25px;

	overflow: hidden;

	display: block;

}

.foot2 dl dd a:hover {

	text-decoration:underline!important;

}

.foot3 {

	width: 100%;

	background-color: #f6f6f6;

	padding: 15px 0;

	overflow: hidden;

}

.foot3 .fLeft {

	float: left;

}

.foot3 .fRight {

	float: right;

}

.foot3 .txt1 {

	font-size: 15px;

	color: #333;

	line-height: 25px;

}

.foot3 .txt2 {

	font-size: 15px;

	color: #333;

	line-height: 25px;

}

.foot3 .txt3 {

	font-size: 15px;

	color: #333;

	line-height: 25px;

	margin-top: 25px;

}

/*内页*/

	.inner_page {

	width: 100%;

	background-color: #f6f6f6;

}

.inner_page .con_layout {

	margin-top: 0;

	padding: 20px;

	min-height: 500px;

}

.inner_page .n_content {

	margin: 20px 0 50px 0;

}

.inner_page .page_title {

	background-color: #fff;

}

.inner_page .page_title .title {

	display: inline-block;

	height: 100%;

	padding: 10px 15px;

	border-top: 3px solid #f87777;

}

.inner_page .page_title h3 {

	font-size: 25px;

	color: #333;

	line-height: 30px;

}

.inner_page .page_title h4 {

	font-size: 16px;

	color: #666666;

	line-height: 30px;

}

.inner_page .page_side {

	background-color: #fff;

}

.inner_page .page_side ul {

	overflow: hidden;

}

.inner_page .page_side li {

	overflow: hidden;

	float: left;

	margin: 0 10px 10px 0;

}

.inner_page .page_side li a {

	border: 1px solid #e9e9e9;

	display: block;

	width: 150px;

	text-align: center;

	height: 40px;

	line-height: 38px;

	font-size: 15px;

	color: #333;

}

.inner_page .page_side li a:hover {

	background-color: #f87777;

	color: #fff;

}

/*产品页面*/

	.product_page {

	width: 100%;

	background-color: #fff;

}

.product_page .item {

	width: 100%;

	margin-bottom: 20px;

	border: 1px solid #efefef;

	background-color: #f6f6f6;

	padding: 0 3px;

}

.product_page .item .imgbox {

	position: relative;

	display: block;

	overflow: hidden;

}

.product_page .item .imgbox:before {

	content: "";

	display: block;

	padding-top: 98%;

}

.product_page .item .imgbox .imgs {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	width: 100%;

	height: auto;

}

.product_page .item .txtbox {

	overflow: hidden;

	height: 50px;

}

.product_page .item .txtbox h4 {

	font-size: 16px;

	color: #333;

	height: 50px;

	line-height: 50px;

	float: left;

	width:70%

}

.product_page .item .txtbox h5 {

	font-size: 12px;

	color: #208c6a;

	height: 50px;

	line-height: 50px;

	float: right;

	width:30%;

	text-align:right;

}

.product_page .item .txtbox h5 span {

	font-size: 14px;

	color: #208c6a;

}

.product_page .item:hover .imgbox .imgs {

	transform:scale(1.1);

}

/*内页*/

	.product_show {

	width: 100%;

	background-color: #fff;

	position: relative;

}

.product_show .nLeft {

	width: 62%;

	float: left;

}

/*.product_show .xiangce {

	width: 100%;

	height: 450px;

	margin-left: auto;

	margin-right: auto;

	position: relative;

}

.product_show .xiangce .swiper-slide {

	background-size: cover;

	background-position: center;

}

.product_show .xiangce .gallery-top {

	height: 100%;

	width: calc(75% - 15px);

	float: left;

	margin-left: 15px;

}

.product_show .xiangce .gallery-thumbs {

	height: 100%;

	width: 25%;

	float: left;

	box-sizing: border-box;

	padding: 0 0;

}

.product_show .xiangce .gallery-thumbs .swiper-slide {

	height: 33.3333%;

	width: 100%!important;

}

.product_show .xiangce .gallery-thumbs .swiper-slide-active {

	opacity: 1;

}

.product_show .gallery-top .item {

	width: 100%;

	height: 100%;

}

.product_show .gallery-top .item .imgbox {

	position: relative;

	border: 1px solid #dbdbdb;

	height: 100%;

	display: block;

	overflow: hidden;

}

.product_show .gallery-top .item .imgbox .n_img {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	max-width: 100%;

	max-height: 100%;

}

.product_show .gallery-thumbs .item {

	width: 100%;

	height: 100%;

}

.product_show .gallery-thumbs .item .imgbox {

	position: relative;

	border: 1px solid #dbdbdb;

	display: block;

	overflow: hidden;

}

.product_show .gallery-thumbs .item .imgbox:before {

	content: "";

	display: block;

	padding-top: 82%;

}

.product_show .gallery-thumbs .item .imgbox .n_img {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	max-width: 100%;

	max-height: 100%;

}

.product_show .xiangce .gallery-thumbs .swiper-slide-active .item .imgbox {

	border: 1px solid #f87777;

}

.product_show .swiper-button-prev, .product_show .swiper-button-next {

	background-image: none;

	height: 20px;

	line-height: 20px;

	outline:none;

	background-color: #f87777;

	width: 180px;

	margin-top: 0;

	left: 0;

	text-align: center;

	font-size: 14px;

	color: #fff;

	font-family: "宋体";

}

.product_show .swiper-button-next {

	top: 0;

}

.product_show .swiper-button-prev {

	bottom: 0;

	top: auto;

}*/

	.product_show .showButton {

	position: absolute;

	top: 200px;

	left: 0;

	width: 100%;

}

.product_show .showButton .showLeft, .product_show .showButton .showRight {

	position: absolute;

	width: 40px;

	height: 110px;

	line-height: 110px;

	text-align: center;

	font-size: 86px;

	color: rgb(176,176,176);

	font-family: "宋体";

	z-index:10;

}

.product_show .showButton .showLeft {

	left: -45px;

}

.product_show .showButton .showRight {

	right:-45px;

}

.product_show .nLeft .hd {

	width: 170px;

	float: left;

}

.product_show .nLeft .hd .item {

	width: 100%;

	margin-bottom: 10px;

}

.product_show .nLeft .hd .on .item .imgbox {

	border-color: #f87777;

}

.product_show .nLeft .hd .item .imgbox {

	position: relative;

	display: block;

	overflow: height;

	border: 1px solid #dbdbdb;

}

.product_show .nLeft .hd .item .imgbox:before {

	content: "";

	display: block;

	padding-top: 80%;

}

.product_show .nLeft .hd .item .imgbox .imgs {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	width: 100%;

	height: auto;

}

.product_show .nLeft .bd {

	width: calc(100% - 170px);

	float: left;

}

.product_show .nLeft .bd .nList {

	width: 100%;

}

.product_show .nLeft .bd .nList .imgbox {

	position: relative;

	display: block;

	overflow: height;

}

.product_show .nLeft .bd .nList .imgbox:before {

	content: "";

	display: block;

	padding-top: 100%;

}

.product_show .nLeft .bd .nList .imgbox .imgs {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	width: 100%;

	height: auto;

}

/**/

	.product_show .nRight {

	width: 38%;

	float: left;

	padding-left: 40px;

}

.product_show .nRight .title {

	font-size: 25px;

	color: #333;

}

.product_show .nRight .txt {

	font-size: 14px;

	color: #999999;

	line-height: 25px;

	margin-top: 20px;

}

.product_show .nRight .money {

	margin-top: 50px;

	width: 315px;

	height: 50px;

	line-height: 50px;

	font-size: 15px;

	color: #777;

	padding-left: 30px;

	border: 1px solid #777;

	border-radius: 50px;

	overflow: hidden;

}

.product_show .nRight .money span {

	font-size: 20px;

	color: #777;

}

.product_show .nRight .money a {

	width: 140px;

	float: right;

	height: 100%;

	background-color: #fff;

	text-align: center;

	font-size: 20px;

	color: #777;

	border-radius: 50px;

}

.product_show .nRight .txt1 {

	font-size: 14px;

	color: #999999;

	margin-top: 15px;

}

.product_show .nRight .call {

	background: url("/skin/images/show_call.png") no-repeat left;

	font-size: 30px;

	color: #777;

	padding-left: 50px;

	font-family: "inherit";

	margin-top: 15px;

	line-height: 30px;
	
	font-weight: bold;

}

.product_show .nRight .txt2 {

	font-size: 14px;

	color: #999;

	line-height: 25px;

	margin-top: 30px;

}

.product_show .showBox {

	margin-top: 15px;

	overflow: hidden;

}

.product_show .showBox .title {

	font-size: 18px;

	color: #333;

	height: 50px;

	line-height: 50px;

	padding: 0 25px;

	background-color: #ebebeb;

}

.product_show .showBox .imgbox {

	text-align: center;

	margin-top: 10px;

	overflow: hidden;

}

.product_show .showBox .imgbox img {

	max-width: 100%;

	height: auto;

}

/*定制流程页面*/

	.process_page {

	width: 100%;

	overflow: hidden;

	background-color: #fff;

}

.process_page .txt {

	font-size: 14px;

	color: #333;

	line-height: 25px;

}

/*关于我们页面*/

	.about_page {

	width: 100%;

	overflow: hidden;

	background-color: #fff;

}

.about_page .txt {

	font-size: 14px;

	color: #333;

	line-height: 25px;

}

/*案例页面*/

	.case_page {

	width: 100%;

	background-color: #fff;

}

.case_page .item {

	width: 100%;

	margin-bottom: 20px;

	border: 1px solid #efefef;

	background-color: #f6f6f6;

	padding: 0 3px;

}

.case_page .item .imgbox {

	position: relative;

	display: block;

	overflow: hidden;

}

.case_page .item .imgbox:before {

	content: "";

	display: block;

	padding-top: 98%;

}

.case_page .item .imgbox .imgs {

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	margin: auto;

	width: 100%;

	height: auto;

}

.case_page .item .txtbox {

	overflow: hidden;

	height: 50px;

}

.case_page .item .txtbox h4 {

	font-size: 18px;

	color: #333;

	height: 50px;

	line-height: 50px;

	float: left;

}

.case_page .item .txtbox h5 {

	font-size: 12px;

	color: #208c6a;

	height: 50px;

	line-height: 50px;

	float: right;

}

.case_page .item .txtbox h5 span {

	font-size: 18px;

	color: #208c6a;

}

.case_page .item:hover .imgbox .imgs {

	transform:scale(1.1);

}

/*新闻页面*/

	.news_page {

	width: 100%;

	background-color: #fff;

}

.news_page .item {

	width: 100%;

	height: 180px;

	overflow: hidden;

	position: relative;

	top: 0;

	margin-bottom: 20px;

}

.news_page .item .imgbox {

	width: 258px;

	height: 100%;

	float: left;

	overflow: hidden;

}

.news_page .item .imgbox .imgs {

	width: 100%;

	height: 100%;

}

.news_page .item .txtbox {

	width: calc(100% - 258px);

	height: 100%;

	float: left;

	padding: 13px 25px;

}

.news_page .item .txtbox .tit {

	height: 25px;

	line-height: 25px;

	font-size: 15px;

	color: #333;

	overflow: hidden;

}

.news_page .item .txtbox .tit span {

	float: right;

	font-size: 14px;

	color: #999;

}

.news_page .item .txtbox .txt {

	font-size: 14px;

	color: #999;

	line-height: 25px;

	height: 75px;

	overflow: hidden;

	margin-top: 10px;

}

.news_page .item .txtbox .more {

	width: 80px;

	height: 33px;

	line-height: 33px;

	display: inline-block;

	border-radius: 30px;

	float: right;

	margin-top: 10px;

	text-align: center;

	background-color: #f87777;

	font-size: 14px;

	color: #fff;

}

.news_page .item:hover {

	top: -3px;

	box-shadow: 3px 3px 3px #bbb;

}

/*内页*/

	.news_show {

	width: 100%;

	background-color: #fff;

}

.news_show .title {

	text-align: center;

}

.news_show .title h4 {

	font-size: 18px;

	color: #333;

	line-height:32px;

}

.news_show .title h5 {

	font-size: 14px;

	color: #999;

	margin-top: 5px;

}

.news_show .txt {

	font-size: 14px;

	color: #333;

	line-height: 25px;

	margin-top: 15px;

}

/*联系我们页面*/

	.contact_page {

	width: 100%;

}

.contact_page .txt {

	overflow: hidden;

	font-size: 14px;

	color: #333;

	line-height: 25px;

}

.contact_page .ditu {

	margin-top: 20px;

	text-align: center;

	overflow: hidden;

}

/*手机底部*/

	.hot {

	width:100%;

	height:58px;

	background:#000;

	position:fixed;

	bottom:0;

	left:0;

	z-index:99;

	border-top:solid 2px #fff;

}

.hot span {

	color:#fff;

	font-size:16px;

	line-height:20px;

}

.hot h6 {

	font-size:12px;

	line-height:20px;

}

.hot .row div a {

	display:block;

	color:#fff;

	padding:8px 0;

}

.hot .row div a:hover {

	background-color: #48cfad;

}

.dbbox {

	position: fixed;

	left: 0;

	bottom:70px;

	z-index:99;

	width: 100%;

}

.dbbox .dbs {

	position: relative;

	padding: 0 15px;

	display:none;

}

.dbbox .dbs .neirong {

	padding: 10px;

	background: #fff;

	border-radius: 5px;

}

.dbbox .dbs.ewm-box {

	text-align:center;

}

.dbbox .dbs.ewm-box:after {

	content: "";

	position: absolute;

	left:50%;

	bottom:-6px;

	z-index: 1;

	width:25%;

	height:6px;

}

.dbbox .dbs.fenxiang-box:after {

	content: "";

	position: absolute;

	left:75%;

	bottom:-6px;

	z-index: 1;

	width:25%;

	height:6px;

}

.dbbox .dbs.ewm-box img {

	max-width: 140px;

}

.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li {

	position: relative;

	padding: 6px 0;

	width: 20%;

	height: 44px;

}

.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a {

	position: absolute;

	left: 50%;

	top:6px;

	margin:0 0 0 -16px;

	float: inherit !important;

	display: block;

}

@media (max-width:1199px) {

	header .head_box .f_box {

	width: 430px;

}

header .head_box .top_call {

	margin-left: 30px;

}

.main1 .item .imgbox:before {

	padding-top: 90%;

}

.main2 .item .txts {

	font-size: 16px;

}

.main3 .mList .box {

	height: 430px;

}

.main3 .mList .mLeft {

	width: 280px;

}

.main3 .mList .mRight {

	width: calc(100% - 295px);

}

.main3 .mList .item .txts h4 {

	font-size: 16px;

}



.foot1 ul li {

	padding: 0 10px;

}

.foot1 .box .tit {

	font-size: 16px;

}

.foot1 .box .txt {

	font-size: 12px;

}

.foot2 dl dt {

	font-size: 16px;

}

.foot2 dl dd a {

	font-size: 12px;

}

.foot3 .txt1 {

	font-size: 14px;

}

.foot3 .txt2 {

	font-size: 14px;

}

.foot3 .txt3 {

	font-size: 14px;

}

/*内页*/

	.inner_page .page_title h3 {

	font-size: 20px;

}

.inner_page .page_title h4 {

	font-size: 14px;

	line-height: 25px;

}

.inner_page .page_side li a {

	font-size: 14px;

}

.news_page .item {

	height: 150px;

}

.news_page .item .imgbox {

	width: 200px;

}

.news_page .item .txtbox {

	padding: 8px 15px;

}

.news_page .item .txtbox .txt {

	height: 100px;

	margin-top: 5px;

}

.news_page .item .txtbox .more {

	display: none;

}

.product_show .nRight .money {

	width: 100%;

}

.product_show .xiangce {

	height: 430px;

}

}

@media (min-width:991px) {

	}

@media (max-width:991px) {

	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {

	position: relative;

	min-height: 1px;

	padding-right: 5px;

	padding-left: 5px;

}

header .head_main {

	width: 100%;

}

header .head_top {

	height: 30px;

}

header .head_top h4 {

	line-height: 30px;

}

header .head_box {

	height: 100px;

}

header .top_btn {

	font-size: 32px;

	color: #222;

	position: absolute;

	top: 64px;

	right: 18px;

}

header .head_box .head_form {

	margin-right: 35px;

}

header .head_side {

	display: none;

}

header .head_nav {

	position: absolute;

	top: 120px;

	right: 0;

	display: none;

	width: 130px;

	z-index: 99999;

	height: auto;

}

header .head_nav .navBox {

	padding: 0;

	width: 100%;

	background-color: #fff;

	border: 1px solid #f87777;

}

header .head_nav .top_li {

	width: 100%;

	height: 40px;

	background: none;

}

header .head_nav .top_li:after {

	display: none;

}

header .head_nav .top_li>a {

	font-size: 14px;

	line-height: 40px;

	border-bottom: 1px solid #f87777;

}

header .head_nav .top_li ul {

	display: none!important;

}

header .lunbos {

	padding-top: 26%;

	height: auto;

}

.main1 .box {

	height: 220px;

}

.main2 .title h2 {

	font-size: 20px;

}

.main2 .title h3 {

	font-size: 13px;

	margin-top: 5px;

}

.main2 .item .txts {

	font-size: 14px;

	height: 20px;

	line-height: 20px;

	margin-top: 5px;

}

.main3 .mList .box {

	height: 525px;

}

.main3 .mList .mRight li {

	width: 33.333%;

}

.main3 .mList .item .txts {

	height: 40px;

}

.main3 .mList .item .txts h4 {

	height: 40px;

	line-height: 40px;

	font-size: 14px;

}

.main3 .mList .item .txts h5 {

	height: 40px;

	line-height: 40px;

}

.main3 .mList .item .txts h5 span {

	font-size: 16px;

}



.main4 .mLeft {

	height: 220px;

}

.main4 .mRight {

	height: 220px;

}

.main4 .mLeft .mList li a {

	font-size: 13px;

	height: 35px;

	line-height: 35px;

}

.main4 .mLeft .mList li a span {

	font-size: 13px;

}

.main4 .mRight .txt {

	font-size: 13px;

	line-height: 25px;

	height: 150px;

}

.foot1 .box .tit {

	font-size: 14px;

}

.foot1 li .box {

	padding-left: 55px;

}

.foot2 dl {

	padding: 15px;

}

.foot3 .fLeft {

	width: 100%;

	text-align: center;

}

.foot3 .fRight {

	width: 100%;

	text-align: center;

}

.foot3 .txt3 {

	margin-top: 0;

}

/*内页*/

	.inner_page .page_side li a {

	height: 40px;

	line-height: 38px;

}

.inner_page .page_title h3 {

	font-size: 18px;

}

.inner_page .page_title h4 {

	line-height: 20px;

}

.product_page .item .txtbox {

	height: 40px;

}

.product_page .item .txtbox h4 {

	font-size: 16px;

	height: 40px;

	line-height: 40px;

}

.product_page .item .txtbox h5 {

	height: 40px;

	line-height: 40px;

}

.product_page .item .txtbox h5 span {

	font-size: 16px;

}

.case_page .item .txtbox {

	height: 40px;

}

.case_page .item .txtbox h4 {

	font-size: 16px;

	height: 40px;

	line-height: 40px;

}

.case_page .item .txtbox h5 {

	height: 40px;

	line-height: 40px;

}

.case_page .item .txtbox h5 span {

	font-size: 16px;

}

.product_show .xiangce {

	height: 350px;

}

.product_show .nLeft .hd .item {

	}

.product_show .nRight {

	padding-left: 30px;

}

.product_show .nLeft .hd {

	width: 140px;

}

.product_show .nLeft .bd {

	width:calc(100% - 140px);

}

.product_show .nRight .title {

	font-size: 22px;

}

.product_show .nRight .txt {

	margin-top: 15px;

}

.product_show .nRight .money {

	margin-top: 20px;

}

.product_show .nRight .money {

	padding-left: 20px;

}

.product_show .nRight .money span {

	font-size: 26px;

}

.product_show .nRight .money a {

	width: 100px;

	font-size: 16px;

}

.product_show .nRight .call {

	font-size: 28px;

}

.product_show .nRight .txt2 {

	margin-top: 20px;

}

}

@media (min-width: 768px) {

	.sideBar_page .n_ul {

	display: block!important;

}

}

@media (max-width: 767px) {

	.container {

	padding-left: 15px;

	padding-right: 15px;

}

header .head_top .top_link {

	display: none;

}

header .head_top h4 {

	font-size: 12px;

}

header .head_box {

	height: 80px;

}

header .head_box .logo img {

	width: 170px;

}

header .head_box .head_form {

	display: none;

}

header .top_btn {

	top: 55px;

	font-size: 28px;

}

header .head_nav {

	top: 90px;

}

header .lunbos {

	padding-top: 54%;

}

.main1 .box {

	height: auto;

}

.main1 .mLeft {

	width: 100%;

	padding: 10px 0;

}

.main1 .mLeft h3 {

	font-size: 20px;

}

.main1 .mLeft h4 {

	font-size: 14px;

	margin-top: 5px;

}

.main1 .mLeft a {

	margin-top: 10px;

}

.main1 .mRight {

	width: 100%;

}

.main1 .item .txts h4 {

	font-size: 14px;

}

.main1 .item .txts h5 {

	font-size: 12px;

}

.main2 ul li {

	width: 25%;

	margin-bottom: 15px;

}

.main3 .mList .mLeft {

	display: none;

}

.main3 .mList .box {

	height: auto;

}

.main3 .mList .mLeft {

	width: 100%;

	height: auto;

}

.main3 .mList .mLeft .mLink {

	position: static;

	padding: 20px;

}

.main3 .mList:nth-child(1) .mLeft .mLink li a {

	color: #000;

}

.main3 .mList .mRight {

	width: 100%;

	margin: 15px 0 0 0;

}

.main3 .more {

	display: block;

}

.main4 .mLeft {

	width: 100%;

	height: auto;

	border: none;

}

.main4 .mRight {

	width: 100%;

	height: auto;

	border: none;

	margin-top: 20px;

}

.main4 .mRight .txt {

	max-height: 175px;

	height: auto;

}

.foot1 {

	display: none;

}

.foot2 {

	display: none;

}

/*内页*/

	.inner_page .page_side li a {

	padding: 0 15px;

}

.product_page .item .txtbox h4 {

	font-size: 14px;

}

.case_page .item .txtbox h4 {

	font-size: 14px;

}

.news_page .item {

	height: 120px;

}

.news_page .item .imgbox {

	width: 150px;

}

.news_page .item .txtbox {

	width: calc(100% - 150px);

	padding: 5px 10px;

}

.news_page .item .txtbox .tit span {

	display: none;

}

.news_page .item .txtbox .txt {

	height: 80px;

	line-height: 20px;

	font-size: 12px;

}

.product_show .nLeft {

	width: 100%;

}

.product_show .nRight {

	width: 100%;

	padding: 0;

	margin-top: 20px;

}

.product_show .showButton {

	display: none;

}

}

@media (max-width:500px) {

	.main2 .title h2 {

	font-size: 17px;

}

.main2 .title h3 {

	font-size: 12px;

}

.main2 .item .imgbox {

	width: 75px;

	height: 75px;

}

.main3 .mList .mRight li {

	width: 50%;

}



/*内页*/

	.product_show .xiangce {

	height: 400px;

}

.product_show .nLeft .hd {

	width: 120px;

}

.product_show .nLeft .bd {

	width:calc(100% - 120px);

}

}

@media (max-width:376px) {

	.product_show .xiangce {

	height: 380px;

}

}

@media (max-width:360px) {

	.main2 .item .imgbox {

	width: 60px;

	height: 60px;

}

.product_show .nLeft .hd {

	width: 100px;

}

.product_show .nLeft .bd {

	width:calc(100% - 100px);

}

}

.cpxq {

	display:block;

	overflow:hidden;

}

.cpxq_T {

	display:block;

	overflow:hidden;

	font-family:'Microsoft YaHei';

	font-size:18px;

	color:#000;

	text-align:center;

	font-weight:bold;

	padding-bottom:15px;

	border-bottom:1px dashed #ccc;

}

.cpxq_img {

	display:block;

	overflow:hidden;

	padding:15px 0;

}

.cpxq_img img {

	display:block;

	width:100%;

	height:auto;

	margin:0 auto;

	max-width:500px;

}

.cpxq_txt {

	display:block;

	overflow:hidden;

	font-family:'Microsoft YaHei';

	font-size:14px;

	color:#000;

	line-height:30px;

}

.cpxq_txt img {

	max-width:100% !important;

	height:auto !important;

}

.cpxq_txt table {

	width:100% !important;

	height:auto !important;

}

.cpxq_txt table td {

	width:auto !important;

	height:auto !important;

	border:1px solid #CCCCCC;

}